---
# For configuration options and examples, please see:
# https://gethomepage.dev/en/configs/bookmarks

- External Services:
    - Digital Ocean:
        - abbr: DO
          href: https://cloud.digitalocean.com/projects/4c2f0ee4-0845-46f0-83a7-ec1646813cbf/resources?i=b869cc
    - Cloudflare:
        - abbr: CF
          href: https://dash.cloudflare.com/b76e303258b84076ee01fd0f515c0768
    - Pushover:
        - abbr: PO
          href: https://pushover.net
    - Dashboard Icons:
        - abbr: DI
          href: https://github.com/walkxcode/dashboard-icons/tree/main/png
    - Digital Ocean:
        - abbr: DO
          href: https://cloud.digitalocean.com/projects/4c2f0ee4-0845-46f0-83a7-ec1646813cbf/resources?i=b869cc

- Trackers:
    - Torrentleech:
        - abbr: TL
          href: https://www.torrentleech.org
    - Avistaz:
        - abbr: AV
          href: https://avistaz.to
    - Cinemaz:
        - abbr: CM
          href: https://cinemaz.to
    - Cathode Ray Tube:
        - abbr: CRT
          href: https://www.cathode-ray.tube
    - Alpha Ratio:
        - abbr: AL
          href: https://alpharatio.cc/
    - MV Group:
        - abbr: MV
          href: https://forums.mvgroup.org
